Supporto » Installazione e Aggiornamento » phpMyAdmin Errori/Avvisi config storage e passphrase

  • Salve a tutti !
    Sono un neofita di WP e sto iniziando proprio ora. Spero di non essere OT
    in questa sezione, comunque veniamo alle domande.

    Ho installato XAMPP v. 5.6.12.0 in locale (non con MariaDB ma con MySQL) e poi aggiornato phpMyAdmin all’ultima versione v. 4.6.6
    E ottengo Due Avvisi/Errori in phpMyAdmin :

    1. La configurazione dello storage di phpMyAdmin non é completa, quindi alcune caratteristiche aggiuntive sono state disattivate. Scopri perché.
    In alternativa, vai alla scheda ‘Operazioni’ di qualunque database per configurarlo da lì.

    Cliccando su “Scopri perche'” visualizzo ciò che è indicato in questo pastebin:
    http://pastebin.com/V2ACmnp5

    Passi veloci per l’installazione delle funzionalità avanzate:

    Crea le tabelle necessarie con ./sql/create_tables.sql. Documentazione
    Crea l’utente pma e dagli accesso a queste tabelle. Documentazione
    Attiva funzionalità avanzate nel file di configuratione (config.inc.php), per esempio partendo da config.sample.inc.php. Documentazione
    Rieffettua il login in phpMyAdmin per caricare il file della configurazione aggiornato.

    Come faccio a risolvere ?

    Inoltre l’avviso/errore n. 2 è il seguente :

    2. La passphrase usata nella configurazione (blowfish_secret) è troppo corta.

    Anche qui , come poter risolvere ?

    • Questo argomento è stato modificato 2 anni, 7 mesi fa da  Guido Scialfa. Ragione: Usare servizi esterni per il codice aiuta a rendere più leggibile il topic
Stai vedendo 1 repliche (di 1 totali)
  • Ciao @gigione,
    c’è un motivo per cui hai aggiornato il phpMyAdmin di XAMPP ?
    Io uso XAMPP da molti anni e non ho mai avuto questa necessità. La ragione dei pacchetti tipo XAMPP è proprio di avere tutto l’ambiente di sviluppo LAMP installato e configurato senza doversi leggere i manuali dei singoli componenti.
    Se vuoi gestire i singoli componenti (Web server, database server, phpMyAdmin, ecc.) separatemente secondo me usare XAMPP perde un po’ lo scopo e dovresti installarli e configurarli uno per uno.
    Giancarlo

Stai vedendo 1 repliche (di 1 totali)
  • Il topic ‘phpMyAdmin Errori/Avvisi config storage e passphrase’ è chiuso a nuove risposte.